## slick 1.8.0

=== debian/changelog ===
slick (1.8.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:56:01 +0100

slick (1.8.0-1) unstable; urgency=medium

  * Fix version number.

 -- Mònica Ramírez Arceda <monica@debian.org>  Sun, 17 Sep 2017 21:42:02 +0200

slick (1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 14 Sep 2017 07:11:45 +0200

slick (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 05 Sep 2017 15:57:05 +0200

slick (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #863025)

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 27 Jul 2017 16:45:28 +0200
