=== debian/control ===
Source: slick
Section: javascript
Priority: optional
Maintainer: Mònica Ramírez Arceda <monica@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 4.0.0
Homepage: http://kenwheeler.github.io/slick/
Vcs-Git: https://anonscm.debian.org/collab-maint/slick.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slick.git

Package: libjs-slick
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.7)
Recommends: javascript-common
Description: responsive carousel jQuery plugin
 slick is a responsive carousel jQuery plugin that supports multiple
 breakpoints, CSS3 transitions, touch events/swiping and much more.
 .
 Features:
  * Fully responsive. Scales with its container.
  * Separate settings per breakpoint
  * Uses CSS3 when available. Fully functional when not.
  * Swipe enabled. Or disabled, if you prefer.
  * Desktop mouse dragging
  * Infinite looping.
  * Fully accessible with arrow key navigation
  * Add, remove, filter and unfilter slides
  * Autoplay, dots, arrows, callbacks...
