## slick 1.8.1

=== debian/changelog ===
slick (1.8.1-2) unstable; urgency=medium

  * QA upload.
  * d/clean: Drop file. Tools handle the .pc directory just fine.
  * d/rules: Fix clean target. Closes: #1046151.
  * d/control. Fix Vcs fields.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Nov 2025 11:35:00 +0100

slick (1.8.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.8.1
  * Set Maintainer to QA Group. (See #1015846)
  * debian/compat: deleted.
  * debian/control:
      - Added Rules-Requires-Root: no.
      - Bumped Standards-Version to 4.6.2.
      - Changed from node-uglify to uglifyjs on Build-Depends (Closes: #979954).
      - Changed Vcs* fields to salsa..
      - Updated debhelper-compat to 13.
  * debian/clean: file created.
  * debian/copyright:
      - Added all upstream files on the list.
      - Added upstream e-mail address.
      - Added Holger and Paulo for packaging.
  * debian/gbp.conf: file created.
  * debian/tests/control: file created.
  * debian/upstream/metadata: created.
  * debian/salsa-ci.yml: file created.
  * debian/watch: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 26 Jan 2023 18:22:15 -0300
