=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: slick
 Section: javascript
-Priority: optional
-Maintainer: Mònica Ramírez Arceda <monica@debian.org>
-Build-Depends: debhelper (>= 9), node-uglify
-Standards-Version: 4.0.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+               uglifyjs,
+Standards-Version: 4.7.2
 Homepage: http://kenwheeler.github.io/slick/
-Vcs-Git: https://anonscm.debian.org/collab-maint/slick.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/slick.git
+Vcs-Browser: https://salsa.debian.org/debian/slick
+Vcs-Git: https://salsa.debian.org/debian/slick.git
 
 Package: libjs-slick
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery (>= 1.7)
+Depends: ${misc:Depends},
+         libjs-jquery,
 Recommends: javascript-common
 Description: responsive carousel jQuery plugin
  slick is a responsive carousel jQuery plugin that supports multiple
