=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 override_dh_auto_build:
 	uglifyjs -o slick/slick.min.js slick/slick.js
+
+override_dh_auto_clean:
+	rm -f slick/slick.min.js
